@charset "utf-8";
/* CSS Document */
body {margin:0px; font-size:15px!important; font-family: 'Droid Sans', sans-serif!important; font-weight:400; background-color:#ffffff!important;}
h1 {color:#ffffff; font-size:27px!important; font-weight:800!important;  font-family: 'Droid Sans', sans-serif;}
h2 {color:#E06f1d; font-size:22px; font-weight:800; margin-top:40px; font-family: 'Droid Sans', sans-serif;}
h3 {color:#021a33; font-size:14px; font-weight:800; font-family: 'Droid Sans', sans-serif; padding:0px; margin:0px;}
h4 {color:#ffffff; font-size:30px; font-weight:800; font-family: 'Droid Sans', sans-serif; padding:0px; margin:0px;}
a {color:#E06f1d; text-decoration:none; font-size:15px font-family: 'Droid Sans', sans-serif;}
a:hover {color:#9a4608; text-decoration:underline; font-size:15px font-family: 'Droid Sans', sans-serif;}
a:visted {color:#E06f1d; text-decoration:none; font-size:15px font-family: 'Droid Sans', sans-serif;}

#white_text {color:#FFFFFF; }

/*Main Template*/

/*Generic Template CSS*/
#clear {clear:both;}
#block_cont {max-width:1168px; margin-right:auto; margin-left:auto;}
img {max-width:100%; height:auto; vertical-align:middle; border:0;}

/*Padding Block CSS*/
#padding_top {margin-top:30px;}
#padding_bottom {margin-bottom:70px;}
#padding_both {margin-top:70px; margin-bottom:70px;}
#padding_frt_news {margin-top:70px; margin-bottom:50px;}

/*Template CSS*/
#wrap_top {width:100%; background-color:#231f20; height:25px;}
#wrap_menu {width:100%; background-color:#ebebeb; height:auto;}
#wrap_welcome {max-width:750px; margin-right:auto; margin-left:auto;}
#wrap_tile_select {max-width:950px; margin-right:auto; margin-left:auto; margin-bottom:10px;}
#wrap_outdoor {width:100%; padding-top:50px;}
#wrap_timber {width:100%; background-color:#ffffff; overflow:hidden;}
#wrap_frt_gallery {width:100%; background-color:#e1e1e1; height:auto; overflow:hidden;}
#wrap_content {width:100%; background-color:#e1e1e1; height:auto; overflow:hidden; padding-bottom:20px;}
#wrap_vm_slider {width:100%; background-color:#f4f4f4; height:auto;}
#wrap_map {width:100%; height:auto;}
#wrap_footer {background-color:#231f20; width:100%; height:auto; overflow:hidden; padding:15px 0px 15px 0px;}
.logo_space {margin-top:10px; margin-bottom:10px;}

#footer_text {color:#ffffff; font-size:12px;}
#footer_text a {color:#ffffff; text-decoration:none; font-size:12px;}
#footer_text a:hover {color:#ffffff; text-decoration:underline; font-size:12px;}
#footer_text a:visited {color:#ffffff; text-decoration:none; font-size:12px;}


/*Front Page Only CSS*/

div#maximenuck110.maximenuckh ul.maximenuck li.level1.parent > a, div#maximenuck110.maximenuckh ul.maximenuck li.level1.parent > span.separator {padding:0px;}

/*BT Background CSS*/
.slideimg {background-color:#FFFFFF;}

/*Virtuamart CSS*/
h2.FlexibleCategiryTitle {font-size:30px!important;}
.FlexibleProductDetailShareWindow {height:60px;}

/*Widgetkit*/

.uk-button { border:1px solid rgba(88, 88, 90, 0.9) !important;}
.uk-button:focus, .uk-button-primary:hover { border:1px solid rgba(0, 0, 0, 0.9) !important;}
.uk-button-primary {color:#58585a; background-color:transparent; padding:0px 25px 0px 25px;}
.uk-button-primary:focus, .uk-button-primary:hover {color:#000000; background-color:transparent;}

.vb_tiles .uk-link-reset { color: #e06f1d; font-size:20px; font-weight:bold;}
.vb_outdoor_range .uk-link-reset { color: #ffffff; font-family: 'Droid Sans'; font-size:26px; font-weight:bold;}
.vb_timber_range .uk-link-reset { color: #58585a; font-family: 'Droid Sans'; font-size:20px; font-weight:bold;}

.uk-button-large { border:1px solid rgba(255, 255, 225, 0.9) !important; background-color:transparent; color:#FFFFFF; font-size:11px;}
.uk-button-large:focus, .uk-button-large:hover { border:1px solid rgba(255, 255, 255, 0.9) !important; background-color:transparent; color:#FFFFFF; font-size:11px;}

.uk-tab>li.uk-active>a {color:#E06F1D; background-color:#cdcdcd;}
.uk-tab>li>a {background-color:#d9d9d9;}